/*
body { margin:0; }  	
*/
body {
    /*max-width: 960px; */
    margin: auto;
	/*background: url(../images/backgrounds/sloganbackvert.jpg);*/
    padding: 0;
}

.clear
{
	clear : both;
}

.bodyContent {
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
    padding: 0;
}

a img {
    border: 0;
}

.customsbrokerage	{
	font-family: 'Candal', sans-serif;
	font-size: 26px;	
	font-weight: normal;
	color: #323232;
	text-align: center;
	height: 25px;
	padding-top: 0px;		
	padding-bottom: 0px;	
	padding-left: 20px;
}

.address	{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;	
	color: #323232;
	text-align: center;
	padding: 5px 0;
}	
	
.directions	{
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;	
	color: #222222;
	text-align: center;
	font-style: oblique;
}		

.banner {
	display: block;
	margin-left: auto;
	margin-right: auto;
}		

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 80%;
  height: 80%;
}

.photocredit	{
	font-family: 'Open Sans', sans-serif;
	font-size: 10px;	
	color: #222222;
	text-align: center;
	font-style: oblique;
	text-align: center;	
}
	
/* FOOTER */

.footer
{
	width: 100%;
	background-color: #323232;
	margin-top: 100px;
	color: #7a7a7a;
	min-height: 100px;
	overflow: hidden;
}

.footer hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #464646;
    margin: 1em 0;
    padding: 0;
}
	
.footer .header
{
	padding-left: 5px;
	margin-top: 0px;
	height: 55px;
}

.footer .header .logo
{
	width: 10%;
	float: left;
}

.footer .header .info
{
	float: left;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	width: 90%;
	line-height: 24px;
	letter-spacing: 1px;	
}

.footer .header .info .title
{
	color: #b0b0b0;
}

.footer .header .info .address
{
	color: #b0b0b0;
	font-weight: bold;
	font-size: 12px;
}

.footer .content
{
	color: #7a7a7a;
	font-family: 'Open sans', sans-serif;
	font-size: 12px;
	padding-left: 10px;	
}


.footer .content .nav
{
	width: 25%;
	float: left;
	letter-spacing: 1px;	
}

.footer .content .nav .heading
{
	/*color: #3073b6;*/
	color : #1493e9;
	font-size: 12px;
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	padding-bottom: 7px;
	padding-top: 7px;
}

.footer .content .nav a
{
	color: #b0b0b0;
	text-decoration: none;
	padding-right: 10px;
	opacity: 0.6;	
}

.footer .content .nav a:hover
{
	color: #b0b0b0;
	text-decoration: underline;
	opacity: 1
}
.footerImg
{
	float: right;
	padding-right: 10px;
}

.disclaimer
{
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
}

.disclaimer .heading
{
	font-weight: bold;
}